@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 400;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 400;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Italic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 300;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Light.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 300;
    src: local('Switzer'), url('../fonts/switzer/Switzer-LightItalic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 500;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 500;
    src: local('Switzer'), url('../fonts/switzer/Switzer-MediumItalic.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: normal;
    font-weight: 700;
    src: local('Switzer'), url('../fonts/switzer/Switzer-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Switzer';
    font-style: italic;
    font-weight: 700;
    src: local('Switzer'), url('../fonts/switzer/Switzer-BoldItalic.woff') format('woff');
}
